RSS   Vulnerabilities for 'Ntlmaps'   RSS

2005-09-30
 
CVE-2005-2962

 

 
The post-installation script for ntlmaps before 0.9.9 sets world-readable permissions for the configuration file, which allows local users to obtain the username and password.

 


Copyright 2019, cxsecurity.com

 

Back to Top